# translation of kfile_pdf.po to 
# translation of kfile_pdf.po to
# translation of kfile_pdf.po to
# Copyright (C) 2003 Free Software Foundation, Inc.
# Cedric Malherbe <ced@tuxfamily.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-09-20 14:39+0200\n"
"Last-Translator: Cedric Malherbe <ced@tuxfamily.org>\n"
"Language-Team:  <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Général"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Date de création"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Heure de création"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Modifié"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Pages"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "Crypté"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Titre"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Créateur"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "Producteur"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "Linéarisé"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Taille de la page"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "oui"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "non"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Taille du fichier"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "Optimisé"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "Version PDF"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "Étiqueté"

#~ msgid "Created"
#~ msgstr "Créé"
